<!doctype html>
 
<html lang="cs">
<head>
  <meta charset="utf-8" />
</head>
<body>
<?php 
if(isset($_POST['username'])){
echo "Hash tohoto hesla je:\n";
echo hash_hmac('sha1',"prstsystem",$_POST['username']);

}

?>

	<form action="hashobtain.php" method="POST">
    	<input type="text" name="username" placeholder="Zadejte jméno..."><br />
         <input type="submit" value="Obtain" >
      </form>
</body></html>